How to install sylpheed-plugins on Debian Unstable (Sid)